/*
Theme Name:   ChildTheme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ChildTheme
*/

/* Write here your own personal stylesheet */

body h2 {
    line-height: 1.5em !important;
}
body h3 {
    line-height: 1.5em !important;
}

body h4 {
    line-height: 2.3em !important;
}